### Hierarchy

- TestFunctions

## Index

### Methods

- only
- retries
- skip

## Methods

### only

- only(mocha: Mocha, test: Test): Test

- - Defined in node_modules/@types/mocha/index.d.ts:2973

  Exclusive test-case.

  #### Parameters

  - ##### mocha: Mocha

  - ##### test: Test

  #### Returns Test

### retries

- retries(n: number): void

- - Defined in node_modules/@types/mocha/index.d.ts:2983

  Number of retry attempts

  #### Parameters

  - ##### n: number

  #### Returns void

### skip

- skip(title: string): void

- - Defined in node_modules/@types/mocha/index.d.ts:2978

  Pending test case.

  #### Parameters

  - ##### title: string

  #### Returns void

Generated using TypeDoc